Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1237 - Installing procmail-3.11pre7-1.hash2 broke local mail delivery using sendmail
Summary: Installing procmail-3.11pre7-1.hash2 broke local mail delivery using sendmail
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procmail
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-19 02:44 UTC by whitem
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-29 18:15:04 UTC


Attachments (Terms of Use)

Description whitem 1999-02-19 02:44:04 UTC
After installing procmail-3.11pre7-1.hash2 mail could not be
delivered to local or pop mail accounts. Typical error
message follows:

   ----- The following addresses had permanent fatal errors
-----
ftp@suntech7.com

   ----- Transcript of session follows -----
procmail: Couldn't create "/var/spool/mail//f/t/ftp"
550 ftp@suntech7.com... Can't create output: Error 0

The only work around thus far was to setup procmail using a
.forward file and .procmailrc file to invoke procmail. See
below:

"|IFS=' ' && exec /usr/bin/procmail -f- || exit 75 #suntech"

Marcus O.

Comment 1 Jay Turner 1999-06-29 18:15:59 UTC
Verify that you are still having the problem with procmail-3.13.1-1
available on the updates site.  Reopen this bug if you still
experience problems.


Note You need to log in before you can comment on or make changes to this bug.